---
layout: handbook-page-toc
title: Emotional Intelligence
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Introduction

At GitLab, we place a high level of importance on interpersonal skills for workplace effectiveness. Employee interpersonal skills have an impact on productivity, morale, engagement, performance, and help us [live up to our values](/handbook/values/). Whether you are a People Manager or an Individual Contributor, being skilled in "emotional intelligence" (also referred to as EQ) is a key attribute to interpersonal effectiveness.

One of the most important factors in people's decisions to stay or leave a job is the quality of the relationship they have with their immediate boss and their coworkers. There are practical ways to learn and apply interpersonal skills in a remote enviornment. In this section of the handbook we are going to review the key characteristics of EQ and how you can improve your interpersonal skills professionally and personally. You'll learn how to work more effectively with others. 

## What is Emotional Intelligence

EQ is defined as the ability to understand and manage your own emotions, as well as recognize and influence the emotions of those around you, according to [Harvard Business review](https://online.hbs.edu/blog/post/emotional-intelligence-in-leadership). At GitLab, we operate in an all-remote environment where [team members communicate](/handbook/communication/) virtually across the globe. By fostering EQ, we can establish a level of connection in an all-remote environment.

Better EQ provides better relations with remote teams. EQ plays an important role in helping maintain order between teams that consist of [diverse cultures and backgrounds](/company/culture/inclusion/). At GitLab, we rely on online communications, slack channels, email, and video conferences to get our message across. There are less opportunities to practice our EQ. Considering that these communication channels do not always express our true feelings, developing our EQ will be a tool for us to pick up on emotional cues and help us read between the lines to better understand the message. 

## Building an Inclusive Environment with EQ

EQ is a major factor in developing and maintaining cultural awareness. By fostering emotional intelligence, you are able to promote understanding, respect, and good relationships across all teams, regardless of their locations. It is a tool that is helping GitLab build an [inclusive environment for everyone](/company/culture/inclusion/building-diversity-and-inclusion/). By understanding that others might have different responses and customs based on their upbringing, you can develop social and emotional intelligence. 

## Components of EQ

There are five main components of EQ:
1.  **Self Awareness.** The ability to identify and understand your own emotions and the impact we have on others. 
    *  Associated Self-Awareness Competencies:
        *  Emotional Self-Awareness
        *  Accurate Self-Assessment
        *  Self-Confidence
2.  **Social Skills.** The ability to understand the emotions of others through empathy by identifying what others feel and sharing emotion
    *  Asscoiated Social-Skills Competencies:
        *  Empathy
        *  Organizational Awareness
        *  Service
3.  **Self Regulation.** The ability to manage emotions and behaviors. When we are aware of our emotions we can begin to manage them.
    *  Associated Self-Regulation Competencies:
        *  Emotional Self-Control
        *  Transparency
        *  Adaptability & Initiative
4.  **Relationship Management.** The ability to build and maintain healthy relationships through conflict management, teamwork, and to inspire others
    * Associated Relationship Management Competencies:
        *  Inspirational Leadership
        *  Influence
        *  Developing Others & Teamwork
        *  Conflict Management
5.  **Motivation.** The ability to pursue goals with energy and persistence and a passion to work for reasons that go beyond money or status
    *  Associated Motivation Comptencies: 
        *  Optimism 
        *  Organizational Committment 
        *  Acheivement 

The components of EQ were developed by psychologist and writer [Daniel Goldman and his colleages](http://jbedwardsandassociates.com/wp-content/uploads/2015/12/HBR-What-makes-a-great-leader-D.-Goleman.pdf). They documented how people with high EQ outperform others in terms of success as managers and executives, yearly sales, and lower turnover rates. Furthermore, they have shown the increasing importance that EQ plays as professionals progress in their careers and reach higher levels of management. Pure technical skills and intellectual ability are prerequisites for top positions, but they do not differentiate top performers from the rest as well as interpersonal abilities do. 

## How to Develop Your EQ in a Remote Enviornment

1. **Control your self-expression and perceptions.** At GitLab, we rely on [written communication](/company/culture/all-remote/effective-communication/) and [virtual calls](/handbook/communication/#video-calls) as opposed to working in an office where we can rely on face-to-face communications. As remote workers, we not only have to collaborate on projects but we are also responsible for building relationships, trust and rapport with other colleagues through a screen. To build trust with a team, we need to understand how we express emotions to others through various communication methods. 

2. **Understand How Your Actions Can Affect Others.** At GitLab, our default form of [communication is asynchronous](/company/culture/all-remote/management/#asynchronous) through text. Written communication among remote teams can lead to misinterpretations. Be aware of what actions you need to take in delivering. Put your self in the readers shoes when crafting a message through text. Empathize with them and view the message from multiple audiences. 

3. **Self-Awareness (Know Yourself).** Understanding yourself means being aware of your own emotions, strengths and weaknesses, your values and what movtivates you. There are strategies we will detail below on gaining a better understanding of your own EQ and how it impacts others, but improving your interactions with others begins with Self-Awareness. 

4. **Know Your Stressors (Self-Regulation).** Managing your emotion in stressful situations requires an understanding of how you can adapt to changing situations. Identify what stresses you out and take proactive steps to mitigate them. Keeping your cool and excepting the fact that you can't control everything. An emotionally intelligence person thinks how their emotional expressions affect others. 

5. **Strengthen Your Social Skills.** Teammembers with strong social skills are able to communicate their thoughts and ideas effectively in a remote seetting. At GitLab, we have a serious of [informal communication environments](/company/culture/all-remote/informal-communication/) to stregethen social relationships. Set up a [coffee chat](/company/culture/all-remote/informal-communication/#coffee-chats) or join a [team social call](/company/culture/all-remote/informal-communication/#team-social-calls) to name a few. Strengthen your own social skills by active listening and providing feedback during virtual discussions. 

6. **Build Your Motivation.** A key component of EQ is having intinsic motivation to acheive goals. At GitLab, every teammember is a [manager of one](/handbook/values/#managers-of-one). Being self-motivated should be paramount in defining what you can accomplish in a remote setting. Focus on the aspects of the job you really enjoy and use those to drive your personal and team success forward. 

## How to Understand Your EQ

In order to develop your EQ, you need to understand your current baseline of how developed the skill is. Take one or more of the many free EQ assessments available to gain a better understanding of where you stand. Share the results with your team. If you are a Manager, encourage your team to take one of the assessments. Use the results to tailor discussions and interactions with them. The more you know about your team personally and professionally, the more you can strengthen your EQ.

**EQ Assessments:**
1.  [Color Code Personality Test](https://www.colorcode.com/free_personality_test/?timestamp=1588009250.89&hash=667424d7d32a031b41b6896af6ab1ad7)
2.  [Global Leadership Foundation EQ Test](https://globalleadershipfoundation.com/geit/eitest.html)
3.  [Mind Tools EQ Quiz](https://www.mindtools.com/pages/article/ei-quiz.htm) 
4.  [University of California at Berkley EQ Assessment](https://greatergood.berkeley.edu/quizzes/ei_quiz/take_quiz)
5.  [Psychology Today EQ Test](https://www.psychologytoday.com/us/tests/personality/emotional-intelligence-test)

## Related Pages on Emotional Intelligence 

*  Social Styles
